@charset "utf-8";

@media screen and (min-width: 788px) {

  /*==================================
ヘッダー・フッターについてはsystem.zipのcssを使用しています。
※div#footer div#additionalnaviのみ変更
==================================*/

  .PCshow{
    display: block;
  }
  .SPshow{
    display: none;
  }

  .none{
  display: none;
}

/*テキストサイズ*/
  #ss_body {
    font-size: 110%;
  }

/**/
div#footer div#additionalnavi {
  float: left !important;
  width: 630px !important;
}
/*==================================
共通デザイン
==================================*/

#ss_contents p{
  line-height: 1.5;
  margin-bottom: 0;
}

#ss_contents div.ss_heading01 {
    background:none; 
    margin-top: 20px;
    margin-bottom: 1.5em;
    /*system.zipのリセット*/
    z-index: 1;
    padding: 0px;
}


#ss_contents div.ss_heading01 h2 {
background: none;
color: #333;
font-size: 190%;
font-weight: normal;
padding: 4px 0 4px 0;
border: none;
border-top: 6px double #FFFFFF;
border-bottom: 6px double #FFFFFF;
clear: both;
display: block;
letter-spacing: 2px;
line-height: 1.4;
margin: 0;
background-repeat: repeat-y;
background-position: left top;
}

#ss_contents div.ss_heading03 {
  background:url(/static/upload/shop.smktg.jp/system//shared/user/common/images/bg_bhead01.gif) no-repeat left top;
  margin: 0 0 16px 0;
  padding: 0;
}

#ss_contents div.ss_heading03 h3 {
  background: url(/static/upload/shop.smktg.jp/system//shared/user/common/images/bg_bhead02.gif) no-repeat left bottom;
  border: none;
  padding: 8px 0 6px 21px;
  margin: 0;
  color: #fff;
  font-size: 170%;
  font-weight: bold;
}

/** サブタブ **/
div.sub_tab_div {
  width:100%;
  text-align:right;
  overflow: hidden;
  zoom: 1;
}

ul.sub_tab_ul {
  display:block;
  padding-bottom:14px;
  /** IE7 */
  *margin-bottom:0px !important;
}

ul.sub_tab_ul li {
float: left;
  font-size: 110%;
  text-align: center;
  width: 164px;
  height: 33px;
  display:block;
  height:2.5em;
  line-height:2.5em;
  font-weight:bold;
  color:#FFFFFF;
}

li.sub_tab_off_li {
  background : url(/static/upload/shop.smktg.jp/system//shared/user/common/images/sub_tab_off.png) no-repeat bottom right;
}

li.sub_tab_on_li {
  background : url(/static/upload/shop.smktg.jp/system//shared/user/common/images/sub_tab_on.png) no-repeat bottom right;
}

li.sub_tab_on_li a {
  text-decoration: none;
  color:#FFFFFF;
}

li.sub_tab_off_li p {
  height:2.5em !important;
  line-height:2.5em !important;
}


li.sub_tab_off_li div {
height: 2.5em !important;
line-height: 2.5em !important;
}

#ss_contents .flow_navi{
  padding-bottom: 10px;
}

#ss_contents .h3_title{
  margin:20px 0;
}

#ss_contents div.ss_btnArea{
  width: 100%;
  text-align: center;
  margin:25px auto;
}

#ss_contents div.ss_btnArea p{
    display: inline-block;  
    *display: inline;  /*IE*/
    *zoom: 1;  /*IE*/
}

#ss_contents div.ss_btnArea .PCbtn{
    display: inline-block;  
    *display: inline;  /*IE*/
    *zoom: 1;  /*IE*/
    margin:0 5px;
}


/*= お問合せ =*/
h4.ss_contactBox {
    background: url(/static/upload/shop.smktg.jp/system//shared/user/common/images/bg_block_top.gif) no-repeat left top;
  color: #666;
  font-size: 120%;
  font-weight: bold;
  padding: 13px 0 5px 28px;
}

div.ss_contactBox {
   background: url(/static/upload/shop.smktg.jp/system//shared/user/common/images/bg_block.gif) no-repeat left bottom;
   padding: 0;
   margin-bottom: 41px;
}

div.ss_contactBox h5 {
   background: url(/static/upload/shop.smktg.jp/system//shared/user/common/images/bg_line.gif) no-repeat left top;
   padding: 10px 0 0 28px;
}


/*==================================
資料選択画面
==================================*/

.disclaimer {
  clear: both;
  background: url(/static/upload/shop.smktg.jp/system//shared/user/common/images/bg_box.gif) no-repeat left bottom;  
}

.disclaimer_text p{
  margin: 0;
  text-indent:-0.5em;
  padding-left:0.5em;
    line-height: 1.5;
  margin-bottom: 0px;
}

.disclaimer .disclaimer_text {
  background: url(/static/upload/shop.smktg.jp/system//shared/user/common/images/bg_box_top.gif) no-repeat left top;
  padding: 29px 30px 30px 30px;
  margin-bottom: 20px!important;
}


/*== 資料チェック部分 =======================*/

#ss_contents .materials dt{
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; 
  color: #333333;
  padding: 8px 13px;
  font-weight: bold;
  letter-spacing: 0.2em;
  clear: both;
  line-height: 1.3;
}

#ss_contents .songaiDiv dt{
  background-color: #dbe8fa;
  border: 1px solid #adc9ed;
  /*margin-top: 15px;*/
}

#ss_contents .seimeiDiv dt{
  background-color: #ffe7ed;
  border: 1px solid #efc3cf;
}

#ss_contents .hojinDiv dt{
  background-color: #e8f3d3;
  border: 1px solid #bfcda1;
  /*margin-top: 15px;*/
}

.materials_on{
  border: solid 2px #91be34 !important;
  outline: 1px solid #91be34 !important;
}

#ss_contents dl.materials{
  overflow: hidden;
    margin-bottom: 15px;
}

#ss_contents .materials dd{
  letter-spacing: -.40em;
}

#ss_contents .materials dd ul{
  width:460px;
  margin: 15px 10px 1px 1px;
  border: solid 2px #FFF;
  outline: 1px solid #DDD;  
  /*IE7対策*/
  *+border: solid 2px #DDD;
  padding: 0;
  min-height: 100%;
  position: relative;
  overflow: hidden;
  background: url(../images/pc/contents/detail_bg.gif) repeat-y top left;
  display:inline-block;
  vertical-align: top;
  letter-spacing: normal;
  /*IE7対策*/ 
 *+display:inline; 
 *+zoom:1;
}

.songaiDiv .over{
  outline:1px solid #176CBE !important;
  *+border: solid 2px #176CBE !important;
}

.seimeiDiv .over{
  outline:1px solid #DF427B !important;
  *+border: solid 2px #DF427B !important;
}

#ss_contents .materials dd li{
  vertical-align: top;
  float: left;
}
.shiryo_checkbox_sp{
  display: none;
}
.shiryo_checkbox_pc {
  width: 48px;
}
.songaiDiv .shiryo_checkbox_pc{
  background: url(../images/pc/contents/pc_songai_check.gif) no-repeat top #f1f1e9;
  height: 40px;}
.seimeiDiv .shiryo_checkbox_pc{
  background: url(../images/pc/contents/pc_seimei_check.gif) no-repeat top #f1f1e9;
  height: 40px;}
.hojinDiv .shiryo_checkbox_pc{
  background: url(../images/pc/contents/pc_hojin_check.gif) no-repeat top #f1f1e9;
  height: 40px;}

.shiryo_img{
  width: 100px;
  padding:10px 10px;
}

.shiryo_img img{
  width: 100%;
  height: auto;
}

.shiryo_text{
  padding:10px;
  font-size: 0.9em;
  line-height: 1.5;
  width:270px;
}

.songaiDiv .seimei_btn{
  display: none;
}

.seimeiDiv .songai_btn{
  display: none;
}

.hojinDiv .seimei_btn{
  display: none;
}

.detail_btn{
  width: 123px;
  position: absolute;
    right:13px;
    bottom:10px;
}

.detail_btn img{
  width: 100%;
  height: auto;
}

a.shiryo_title{
  font-size: 1.2em;
  font-weight: bold;
  color: #000;
  text-decoration: underline;
  display: block;
  line-height: 1.4;
  margin-bottom: 5px;
}
span.shiryo_code{
  display: none; 
}

.materials input[type='checkbox']{
  filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
  position: absolute;
}
.materials .cbxbd{
    background:url(../images/pc/contents/pc_check.gif) no-repeat center top;
    height: 0px;
    line-height: 0px;
    display: block;
    margin: 40px auto 0 auto;
    padding: 28px 0 0 0;
    cursor: pointer;
    overflow: hidden;
}
.materials .c_on{background-position:center bottom;}

#seimeiCaption{
  clear: both;
    padding-top: 1px;
}
/*== その他 =======================*/

.kakutei {
  display: block;
  margin:30px 0;
  clear: both;
}

.pickup{
  background: url(../images/pc/contents/pickup_bg_top.gif) no-repeat top;
  padding-top: 20px;
}

.pickup_title{
  border-left: 5px solid #a18c67;
  margin: 0 20px;
  padding: 5px 10px;
  font-weight: bold;
  font-size: 1.2em;
}

.pickup ul{
  padding:15px 10px;
  background: url(../images/pc/contents/pickup_bg_bottom.gif) repeat-y bottom;
  overflow: hidden;
  letter-spacing: -.40em;
}

.pickup li{
  width: 120px;
  text-align: center;
  margin-left: 10px;
  vertical-align: top;
  position: relative;
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  /*IE7対策*/ 
 *+display:inline; 
 *+zoom:1;
  margin-bottom: 10px;
}

.pickup li img{
  width: 100%;
  height: auto;
}

.pickup li span{
  display: block;
  text-align: center;
  padding: 5px 0;
  font-size: 12px;
}

.close_btn{
  position: absolute;
  top:-10px;
  left: 45px;
  width: 28px;
  height: 28px;
  overflow: hidden;
  background: url(../images/pc/contents/close_btn.gif) no-repeat left top;
  cursor: pointer;
}


/*==================================
フォーム部分
==================================*/

/*== 共通　=======================*/

#ss_contents .ss_form .pc_form{
  clear: both;
  background: none!important;
  font-size: 110%;
  line-height: 1.5;
  width: 100%;
}

#ss_contents .ss_form table{
  font-size: 100% !important;
}

#ss_contents .introduction p{
  line-height: 1.5;
  margin-bottom: 20px;
}

.bottomborder{
  /*IE7*/
  *border-bottom: 1px solid #e5e5e5 !important;;
}

/*== 個人情報入力ページ　=======================*/

/*= プライバシーポリシー部分 =*/
#ss_contents dl.pc_formprivacy{
  width: 100%;
  overflow: hidden;
  margin-bottom: 20px;
    line-height: 1.5;
    font-size: 100%;
}

#ss_contents .pc_formprivacy dt {
    border: none;
  border: 1px solid #dfdad1;
  min-height: 200px;
  line-height: 200px;
  background: #f4f1ec;
  color: #000;
  font-weight: bold;
  width: 213px;
  float: left;
    padding: 8px 10px 4px 10px;

  border-right: none;
}

#ss_contents .pc_formprivacy dd {
  min-height: auto;
  padding: 11px 13px 7px 13px;
    float: left;
      min-height: 194px;
      width: 688px;
      border: 1px solid #dfdad1 !important;
}

/*= フォーム部分 =*/

#ss_contents .ss_form .pc_form th,
#ss_contents .ss_form .pc_form td {
  border: 1px solid #dfdad1 !important;
  vertical-align: middle;
  min-height: auto;
  padding: 8px 10px 4px 10px !important;
  border-width: 1px 0 0 1px;
    border-width: 1px 0 0 1px;
  border-color: #CCC;
  border-style: solid;
}

#ss_contents .ss_form .pc_form th {
  background: #f4f1ec !important;
  color: #000 !important;
  font-weight: bold;
  width: 213px;
  height: 30px;
}

#ss_contents .ss_form .pc_existingcheck td{
  width: 400px;
  vertical-align: middle;
}

#ss_contents .ss_form .pc_existingcheck .entryAttrSeiho ul{
  overflow: hidden;
  margin-bottom: 0;
}

#ss_contents .ss_form .pc_form .ss_cell div {
  display: table-cell;　/*旧ページからのデザイン流用だが、IEで確認が必要*/
  vertical-align: bottom;
}

#ss_contents .ss_form .pc_form .ss_cell ul{
  line-height: 1.5; 
   margin-bottom: 0px; 
}

#ss_contents .ss_user_notnull {
  color: #FF0000; 
}

#ss_contents .ss_form .pc_form td textarea {
  width: 640px; 
  overflow-y: auto;
  height: 150px;
}

#ss_contents .ss_input input {
  margin-right: 9px;  
}

#ss_contents div.ss_innerList {
  padding: 0 0 10px 30px;
  font-size: 100%;  
}

.size01  {
  padding: 0 15px 0 0;  
}

#ss_contents .ss_form .pc_form .ss_cell div .ss_upComment {
display: block;  
}

.ph{
  display: none;
}

.ss_upComment {
display: block;  
}

.ss_leftComment {
  margin-right: 9px;  
}

.ss_cell select {
  margin-right: 9px;
}

.prod_ul li input {
  vertical-align: middle; 
}

/*既契約チェック*/
.pc_existingcheck{
  margin-top: 20px;
}
.pc_th_existingcheck{
    text-align: left;
  width: 100% !important;
  padding-left: 200px !important;
}

#policyNumberAttr .ss_input{
    display: inline !important;
    float: none !important;
}

.sonpoBox .entryAttr .ss_cell ul div{
  display: inline !important;
}
/*カレンダー部分*/
  #ui-datepicker-div {
        font-size:12px;
    }


/*== 入力確認ページ =======================*/

.confirm_title{
  padding: 2px 5px;
  margin:20px 0 5px 0;
  border-left: 6px double #267669!important;
  font-weight: bold;
}

.pc_form li.ss_input {
  float: left;}

.select_shiryo_code{
	display: none;
}

/*== 完了ページ =======================*/

.complete_box{
  margin: 40px auto;
  text-align: center;
}

.complete_box p{
  line-height: 1.5;
  margin-bottom: 20px;
}

.complete_title{
  font-weight: bold;
  font-size: 1.2em;
}

.complete_box p.ss_close {
  background:#555555;
  color:#FFFFFF;
  font-size:1em;
  margin-top: 100px;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
  padding:3px;
  text-align:center;
  width:60px;
}

.complete_box p.ss_close a{
  color: white;
}

}